Count Recoverable
curl --request GET \
--url https://api.example.com/customer-intelligence/runs/{run_id}/recover \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/customer-intelligence/runs/{run_id}/recover"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/customer-intelligence/runs/{run_id}/recover', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Customer Intelligence
Count Recoverable
How many leads on this run the recover action would rebuild. Superadmin only.
Its own endpoint because two of the three shapes it counts are not derivable from the summaries the run page holds, so the page could only approximate it.
GET
/
customer-intelligence
/
runs
/
{run_id}
/
recover
Count Recoverable
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Successful Response
The response is of type Response Count Recoverable Customer Intelligence Runs Run Id Recover Get · object.